* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: rgb(39, 39, 39);
  background-image: url(background.jpg);
}

a,
p {
  text-decoration: none;
  color: rgb(204, 204, 204);
  font-family: Arial, sans-serif;
  font-size: 15px;
  font-weight: 600;
  line-height: 1;
  letter-spacing: -0.02rem;
  text-shadow: 7px 5px 5px black;
}

a#title {
  font-family: 'Instrument Serif', serif;
  letter-spacing: 0.3em;
}

.gallery-a {
  font-size: 19px;
  color: rgb(219, 200, 117);
  transition: 0.5s;
}

.gallery-a:hover {
  color: rgb(230, 230, 230);
}

img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  backface-visibility: hidden;
}

nav,
footer {
  position: absolute;
  left: 0;
  width: 100vw;
  padding: 2em;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 2;
  background-color: rgb(27, 27, 27, 50%);
  border-radius: 20px;
  backdrop-filter: blur(5px);
}

nav {
  top: 0;
}

footer {
  bottom: 0;
}

.container {
  position: relative;
  width: 100vw;
  height: 100svh;
  overflow: hidden;
}

.gallery-container {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  transform-style: preserve-3d;
  perspective: 2000px;
  will-change: transform;
}

.gallery {
  position: relative;
  width: 600px;
  height: 600px;
  display: flex;
  justify-content: center;
  align-items: center;
  transform-origin: center;
  will-change: transform;
}

.card {
  position: absolute;
  width: 45px;
  height: 60px;
  border-radius: 4px;
  transform-origin: center;
  will-change: transform;
  transform-style: preserve-3d;
  backface-visibility: visible;
  overflow: hidden;
}

.title-container {
  position: fixed;
  bottom: 25%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 42px;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}

.title-container p {
  position: absolute;
  width: 100%;
  text-align: center;
  font-size: 36px;
  letter-spacing: -0.05rem;
}

.word {
  position: relative;
  display: inline-block;
  will-change: transform;
}